import * as $dara from '@darabonba/typescript';
import { UnassociateVpcCidrBlockResponseBody } from "./UnassociateVpcCidrBlockResponseBody";
export declare class UnassociateVpcCidrBlockResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UnassociateVpcCidrBlockResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
